Subject: More related to "Why is South India much more developed than North India?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 08:39:01 +0000

Stories from your activity

-----

Question: In what ways are South Indians different from North Indians?

Answer from Abhijit Chatterjee

I will try to give the answer in a little different way. Many prominent writers have already given the historical background where most of the differences can be rooted back. 
Read More: https://www.quora.com/In-what-ways-are-South-Indians-different-from-North-Indians?top_ans=45262140
-----
Question: One of my South Indian friend said that the Indian government makes money from South India and invests it in North India. Is it true?

Answer from Rohit Nigam (रोहित निगम)

Statistically, yes. But then, these are just numbers which don’t show the bigger picture.

 * Here is the Income Tax Pie chart from the Top 10 states:
 * The money being talke
Read More: https://www.quora.com/One-of-my-South-Indian-friend-said-that-the-Indian-government-makes-money-from-South-India-and-invests-it-in-North-India-Is-it-true?top_ans=72706770
-----
Question: Is North India better than South India in at least one aspect?

Answer from Shyam Sundar Mishra

I guess when you say ‘South India’, you mean Karnataka, Kerala, Tamil Nadu, Telengana and Andhra. Not Maharastra, as that is not really South India.

I have stayed in Hyderaba
Read More: https://www.quora.com/Is-North-India-better-than-South-India-in-at-least-one-aspect?top_ans=68868781
-----
Question: Should North Indians realize that South India is better?

Answer from Mahesh

Better in what sense?

Let me say from my perspective and personal experiences.I belong to Chennai and i was so emotionally attached to it there is nothing i could not do in C
Read More: https://www.quora.com/Should-North-Indians-realize-that-South-India-is-better?top_ans=104957441
-----
Question: What is socially accepted in North India that would be horrifying in South India?

Answer from Arun Kumar P

1.Eve teasing- it is true that eve teasing happens across India, but its prevalence is greater in North India, because it is tolerated by society. In South India, society figh
Read More: https://www.quora.com/What-is-socially-accepted-in-North-India-that-would-be-horrifying-in-South-India?top_ans=130473734
-----
Question: Why are South Indian states much cleaner than the North Indian states?

Answer from Jithu M Nair

I don't know if south India is cleaner than north or not.

But Kerala and Haryana came top in a sanitation survey which was recently conducted. And UP and Bihar were the worst
Read More: https://www.quora.com/Why-are-South-Indian-states-much-cleaner-than-the-North-Indian-states?top_ans=64883990
-----
Question: Should India be split into South India and North India?

Answer from Harsh Kumar Azad

Oh yes, absolutely!! Let’s find the dviding line first.

Also, since I am designing the dividing line, hence I would like to call it…

The Line of Division by Azad. (LODA)

So
Read More: https://www.quora.com/Should-India-be-split-into-South-India-and-North-India?top_ans=188147371
-----
Question: Why are South Indians far better than Northeast Indians in education?

Answer from Manu Varghese

A2A;

Educational Development Index

The educational development index of the States [ https://www.quora.com/topic/States-and-Union-Territories-of-India ] indicates that the S
Read More: https://www.quora.com/Why-are-South-Indians-far-better-than-Northeast-Indians-in-education?top_ans=26234915
-----
Question: Can North India survive on its own if South India decides to secede from the union?

Answer from Ashok Dhamija

I am a North Indian. Yet, I will support secession of South India from India. But, ONLY on ONE CONDITION. North India (and other remaining parts of India) should be allowed to
Read More: https://www.quora.com/Can-North-India-survive-on-its-own-if-South-India-decides-to-secede-from-the-union?top_ans=79451220
-----
Question: Why are there more criminal cases in North India, compared to South India?

Answer from Narasimhan Srinivasan

In my view there are two factors that are behind high levels of crime in North India:

Reason No. 2: Low levels of education, which means developmental factors as mutual respe
Read More: https://www.quora.com/Why-are-there-more-criminal-cases-in-North-India-compared-to-South-India?top_ans=68517874
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1603442340632773&et=130&id=9e3aa8cadc4d4ae692d940549e052b6a&source&src=1&st=1603442340638736&stories=1_z1CFxePaxRq%7C1_YFjqedb1adH%7C1_qvkkSPXm7uD%7C1_a94MKGDFD8%7C1_HH6GZ278t6%7C1_XlDkGM5iogd%7C1_qcAxQxVHyHu%7C1_3XxTOPT6WKP%7C1_9qlYeasKEPP%7C1_mrNcf2QItgY&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9e3aa8cadc4d4ae692d940549e052b6a&t=1603442340909340&token=dd5555daee9c68ed988d561dddff81ecb21050c037a63916b09cc987b4ce689456cb2de80fbd64b94bc9cf17a363bbc6230b4a098d628d2cdb487e4e6798deaf&type=130&uid=1229773278